@charset "UTF-8";

table{
  width:1110px;
    background: #FFFFFF;
         border: solid 2px #00BCD4;
  }

table th {/*table内のthに対して*/
  padding: 10px;/*上下左右10pxずつ*/
}

table td {/*table内のtdに対して*/
  padding: 3px 10px;/*上下3pxで左右10px*/
}

table th, table td {
  border: dashed 1px #00BCD4;/**/
  /*破線 1px オレンジ*/
}

.table-label {
    width: 200px;
}

